
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/KIn_seg11.wav"]

crest: [3.51562047005, 15.9124193192, 7.77259349823, 6.97160863876, 7.54648971558, 2.67541670799, 1.571834445, 10.3611221313, 4.92802429199, 6.56217384338, 1.7812577486, 2.10931563377, 9.45054149628, 5.97828388214, 7.03338909149, 1.4475454092, 5.939245224, 3.79542469978, 3.04382967949, 8.42811107635]

mfcc_0: [-1073.07849121, -1002.456604, -921.388366699, -954.851135254, -946.950317383, -1094.49157715, -1112.14111328, -934.307373047, -984.846862793, -930.87298584, -1084.56494141, -1103.15197754, -926.168762207, -941.96875, -975.897644043, -1055.64074707, -1019.00634766, -971.220092773, -1091.3659668, -940.521850586]

mfcc_1: [69.4300460815, 68.9333190918, 43.5810203552, 116.424552917, 109.552848816, 56.9123573303, 36.3043136597, 39.278011322, 111.991882324, 115.474739075, 63.7258110046, 47.6924514771, 47.4623031616, 118.231369019, 112.676338196, 24.7304821014, 21.225894928, 42.6416931152, 60.2217178345, 84.6086044312]

mfcc_10: [5.60763978958, 0.834164261818, -1.07715523243, 2.18713474274, -0.931475698948, -2.90407943726, -2.03100967407, 0.162805750966, 2.09216880798, -3.47422599792, -3.07725954056, 2.49820899963, 1.97199499607, 1.77977824211, -0.792208492756, 5.22957324982, -1.75197076797, -1.62095487118, 2.94943785667, 1.22495210171]

mfcc_11: [4.91480827332, 0.164991080761, 7.01647663116, 1.95040071011, 3.33946084976, -1.56539428234, -3.3007273674, 5.09102678299, 3.75968575478, 0.534085452557, -1.26005661488, 0.436662107706, 6.79042005539, 2.73779153824, 0.896088182926, 6.1922416687, -0.22990219295, 2.74259018898, 2.71629619598, 3.78537297249]

mfcc_12: [3.64535617828, -2.74893593788, 5.20418977737, 0.595765292645, 1.85836088657, 0.277080535889, -3.53631949425, 1.12565720081, 2.57755446434, -0.6243699193, -0.840949475765, -0.799613058567, 3.30752468109, 3.02901482582, 1.44424951077, -5.75453138351, -7.0758690834, 0.00724427588284, 2.8277823925, -0.518273055553]

mfcc_2: [58.5717163086, 56.4990196228, 37.5952072144, 63.075592041, 65.911857605, 50.028175354, 33.8069343567, 33.9618873596, 63.2722358704, 65.0072479248, 51.6903495789, 42.2510986328, 36.9817657471, 63.8244667053, 64.8425445557, 37.8371353149, 34.7300872803, 41.9392623901, 54.9603462219, 62.7266845703]

mfcc_3: [47.5514030457, 54.8138160706, 53.2632827759, 51.3751564026, 52.5815887451, 39.6914100647, 29.9095592499, 47.0556945801, 49.2234191895, 54.290512085, 39.2229957581, 35.8399085999, 48.2375335693, 48.0420684814, 47.352645874, 41.4151306152, 39.603351593, 54.0952529907, 45.785572052, 58.5116348267]

mfcc_4: [31.6601810455, 18.7116203308, 4.67786836624, 22.2872409821, 19.4624195099, 25.2903747559, 24.9752140045, 3.78552389145, 22.671913147, 15.8500442505, 24.7177734375, 29.9880809784, 6.16069602966, 22.4013309479, 22.1460361481, 12.3106136322, 13.6517343521, 8.31716632843, 33.5586433411, 11.9470939636]

mfcc_5: [26.4249267578, 22.7471981049, 1.69735836983, 17.7315616608, 15.6966838837, 15.3571977615, 19.4509983063, 2.32661652565, 14.3071928024, 13.4227828979, 15.5322790146, 24.7302703857, 5.66176939011, 16.1417560577, 14.4697303772, 12.5714817047, 20.5735988617, 5.33201885223, 25.5083465576, 18.7245407104]

mfcc_6: [17.1103610992, 6.387591362, -14.0292806625, 5.92596244812, 0.694230735302, 5.76118564606, 13.8145465851, -9.91446685791, 6.71163749695, 0.144424200058, 6.86052465439, 19.4961643219, -7.53851556778, 4.87121009827, 2.97447991371, 0.513875484467, 0.546131789684, -10.0653562546, 16.7682781219, 0.66119903326]

mfcc_7: [12.0576353073, 1.98737800121, -1.15788435936, 4.72191286087, 1.64866173267, -0.602623522282, 8.52129459381, -1.96162831783, 2.61630654335, 1.45140039921, 1.06378471851, 14.2104759216, 0.137484803796, 4.5350151062, 1.29826068878, 3.15763568878, 2.34566283226, -0.453910917044, 11.2921886444, 5.01740121841]

mfcc_8: [9.40704631805, -3.08484983444, -2.11492753029, -0.198739364743, -2.88824319839, -2.84814524651, 3.95489025116, -3.62476682663, 0.950403988361, -4.81146383286, -2.21309709549, 9.37380695343, -1.70720899105, 1.06009495258, -1.68963992596, -3.02306771278, -4.21425104141, -4.18977689743, 7.004986763, -6.85407495499]

mfcc_9: [7.91824197769, 5.01945161819, 6.92464017868, 1.57280921936, -0.576817512512, -3.52033996582, 0.389814764261, 5.26482868195, 3.9606282711, -2.32397580147, -1.52365171909, 5.44333028793, 7.7316775322, 2.23234462738, -2.62654519081, 11.2119646072, 6.58559799194, 5.47301006317, 4.71041536331, 2.91268110275]

rms: [0.00401203893125, 0.0160144884139, 0.0120554054156, 0.0287341158837, 0.0288596153259, 0.00123792618979, 0.00047985315905, 0.0192252993584, 0.0150340376422, 0.0321974754333, 0.00113969610538, 0.000977522926405, 0.0225200355053, 0.030330453068, 0.0200420953333, 0.000875618425198, 0.00347245112062, 0.0063416431658, 0.00255842856131, 0.0287698693573]

spectralcentroid: [909.627502441, 1625.42712402, 2438.27514648, 764.205993652, 976.165649414, 1418.00952148, 632.184631348, 2397.28564453, 584.785339355, 973.286804199, 1450.37219238, 582.798583984, 2238.65869141, 694.014709473, 748.24420166, 2908.70068359, 3175.61206055, 2535.05395508, 809.332214355, 1633.86755371]

spectralcontrast_0: [-0.759937107563, -0.816823661327, -0.779864311218, -0.800421774387, -0.788135647774, -0.861950755119, -0.878477096558, -0.784751534462, -0.792353391647, -0.812319040298, -0.867818772793, -0.824110031128, -0.781145811081, -0.805825710297, -0.794310092926, -0.871980965137, -0.824121952057, -0.83522683382, -0.76224821806, -0.776399612427]

spectralcontrast_1: [-0.849391281605, -0.812685906887, -0.852125167847, -0.79630279541, -0.792888224125, -0.822734951973, -0.792232990265, -0.844992220402, -0.807285070419, -0.787620544434, -0.826596438885, -0.809656977654, -0.858104646206, -0.823953986168, -0.794999063015, -0.902508497238, -0.833939254284, -0.848653793335, -0.815581440926, -0.806214034557]

spectralcontrast_10: [-11.9369812012, -11.1094274521, -9.26244163513, -10.6419391632, -10.5471382141, -12.4411058426, -14.0403957367, -9.56097412109, -11.4551305771, -10.2705392838, -12.0202264786, -13.426782608, -9.5278377533, -10.7386550903, -11.2496891022, -11.1033573151, -10.7421369553, -9.75599098206, -12.4402647018, -10.2520236969]

spectralcontrast_11: [-12.1324167252, -11.2633123398, -9.89311790466, -11.4657869339, -11.1615085602, -12.7639570236, -14.3972597122, -10.1377544403, -12.1786575317, -11.1229143143, -12.2524089813, -13.8801870346, -10.1262578964, -11.440870285, -11.8681259155, -11.3783855438, -10.6144657135, -10.3433628082, -12.7681922913, -10.5482521057]

spectralcontrast_2: [-0.886047124863, -0.848514556885, -0.821216583252, -0.850990235806, -0.858558952808, -0.856702744961, -0.897238790989, -0.834346234798, -0.838680505753, -0.854088008404, -0.870189845562, -0.907386243343, -0.842963218689, -0.836475908756, -0.854092895985, -0.837285637856, -0.842250168324, -0.853565633297, -0.89889061451, -0.855337619781]

spectralcontrast_3: [-0.917984902859, -0.855431735516, -0.879285097122, -0.886171102524, -0.879893243313, -0.905985951424, -0.932032644749, -0.874315500259, -0.886161148548, -0.866141617298, -0.913711845875, -0.941774725914, -0.875320255756, -0.871824979782, -0.879024028778, -0.869955182076, -0.826709032059, -0.878779053688, -0.919345617294, -0.879367351532]

spectralcontrast_4: [-0.897602558136, -0.833872795105, -0.869784653187, -0.894253015518, -0.885502278805, -0.896797716618, -0.925084590912, -0.870710194111, -0.88893789053, -0.88807374239, -0.897009253502, -0.927073180676, -0.869990050793, -0.886127233505, -0.888343274593, -0.880791723728, -0.840228617191, -0.886084616184, -0.901724100113, -0.8452231884]

spectralcontrast_5: [-0.878611326218, -0.838727831841, -0.83671528101, -0.869297742844, -0.859946846962, -0.873648107052, -0.915696799755, -0.838533639908, -0.879765808582, -0.850680172443, -0.885255813599, -0.921092987061, -0.839963197708, -0.875625014305, -0.874502837658, -0.862751305103, -0.839053630829, -0.852626144886, -0.888903439045, -0.829198777676]

spectralcontrast_6: [-7.5804772377, -7.15180778503, -7.48519802094, -5.98436307907, -6.26391029358, -8.48117256165, -8.98795604706, -7.79376602173, -6.40460729599, -5.92521095276, -8.13108348846, -8.58952617645, -7.47566461563, -5.82182979584, -6.5903635025, -8.95380115509, -8.5743560791, -7.70636844635, -7.98574542999, -6.62681436539]

spectralcontrast_7: [-9.88135242462, -8.93341350555, -7.97877836227, -7.96893692017, -7.76282548904, -10.0188884735, -11.3543558121, -8.26090145111, -8.29101371765, -7.40741205215, -9.65781211853, -11.0974187851, -8.06717300415, -7.60884094238, -8.03993415833, -10.0018997192, -9.86398029327, -8.60004901886, -10.3939437866, -7.91939592361]

spectralcontrast_8: [-11.1897478104, -10.7459697723, -9.78874588013, -9.44287204742, -9.4534778595, -12.3071060181, -13.1233825684, -9.8395318985, -9.89421367645, -9.07795524597, -11.578379631, -12.4883174896, -9.59463787079, -9.34338569641, -9.76079940796, -11.5356655121, -11.4217567444, -10.0200042725, -11.6702003479, -9.55346679688]

spectralcontrast_9: [-11.72519207, -11.2263736725, -10.143652916, -10.0583620071, -10.1509723663, -12.7526988983, -13.6961526871, -10.2836103439, -10.6717576981, -9.93090343475, -12.1307954788, -12.9429550171, -10.123167038, -10.0748100281, -10.6156435013, -11.6751384735, -11.3897504807, -10.3792247772, -12.2048721313, -10.1459760666]

spectralflux: [121.376808167, 427.154876709, 2301.00341797, 197.463760376, 382.943145752, 388.198791504, 199.084671021, 2364.31787109, 248.188400269, 228.260864258, 260.869567871, 156.010223389, 2036.23181152, 179.130432129, 233.494369507, 4635.86962891, 4831.52148438, 3850.66088867, 95.6521759033, 778.401123047]

spectralrolloff: [121.376808167, 427.154876709, 2301.00341797, 197.463760376, 382.943145752, 388.198791504, 199.084671021, 2364.31787109, 248.188400269, 228.260864258, 260.869567871, 156.010223389, 2036.23181152, 179.130432129, 233.494369507, 4635.86962891, 4831.52148438, 3850.66088867, 95.6521759033, 778.401123047]

zcr: [0.0170969199389, 0.069984741509, 0.160326063633, 0.0189085137099, 0.0286371242255, 0.0491071455181, 0.0228832960129, 0.157983496785, 0.0170969218016, 0.0323822461069, 0.0508540309966, 0.00815217383206, 0.148460164666, 0.0164130441844, 0.0237520113587, 0.205163046718, 0.26947465539, 0.263823240995, 0.00956521742046, 0.0623246841133]
